> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leavo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Status

> Create a new status

## Endpoint

<Card>
  <strong>POST</strong> `/backend/status`
</Card>

## Body Parameters

<ParamField body="name" type="string" required>
  Status name
</ParamField>

<ParamField body="color" type="string" required>
  Color in hexadecimal (e.g., #10B981)
</ParamField>

<ParamField body="order" type="integer">
  Display order
</ParamField>

## Request Example

<CodeGroup>
  ```bash cURL theme={null}
  curl -X POST "https://api.leavo.ai/backend/status" \
    -H "Authorization: Bearer your_api_key_here" \
    -H "Content-Type: application/json" \
    -d '{
      "name": "In Progress",
      "color": "#F59E0B",
      "order": 2
    }'
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.leavo.ai/backend/status', {
    method: 'POST',
    headers: {
      'Authorization': 'Bearer your_api_key_here',
      'Content-Type': 'application/json'
    },
    body: JSON.stringify({
      name: 'In Progress',
      color: '#F59E0B',
      order: 2
    })
  });
  ```
</CodeGroup>

## Response

```json theme={null}
{
  "success": true,
  "data": {
    "id": "new-status-uuid",
    "name": "In Progress",
    "color": "#F59E0B",
    "order": 2,
    "created_at": "2024-01-15T10:30:00Z"
  }
}
```
